[HEADER]
VERSION=3; 2

[GEARS]
UP=6650
DOWN=4200
SLIP_THRESHOLD=1.1
GAS_CUTOFF_TIME=0.10

[PEDALS]
GASGAIN=3.5
BRAKE_HINT=0.95
TRAIL_HINT=0.30

[LOOKAHEAD]
BASE=26.6
SPEED_GAIN=0.8
GAS_BRAKE_LOOKAHEAD=0

[STEER]
STEER_GAIN=0.6;1.5
